.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
}
.menu ul{
	background: #333 url(menu-bg.png) repeat-x;
	height:32px;
	list-style:none;
	margin:0;
	padding:0;
}
.menu li{
	float:left;
	padding:0px;
}
.menu li a{
	background:transparent url("menu_separator.gif") bottom right no-repeat;
	color:#cccccc;
	display:block;
	font-weight:normal;
	line-height:32px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
}
.menu li a:hover, .menu ul li:hover a, .menu ul li a.current{
	background: #363636 url("menu_hover.gif") bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
}
.menu li ul{
	background:#363636;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
}
.menu li:hover ul{
	display:block;
}
.menu li li {
	background:url('menu_sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
}
.menu li:hover li a{
	background:none;
}
.menu li ul a{
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
}
.menu li ul a:hover, .menu li ul li:hover a{
	background:#121212 url('menu_hover_sub.gif') center left no-repeat;
	border:0px;
	color:#ffffff;
	text-decoration:none;
}
.menu p{
	clear:left;
}	
